<?xml version="1.0" encoding="utf-16"?>
<Plugins>
  <Group Level="Safe" Name="安全检测" GroupType="0">
    <Plugin dll="Antiadwa.dll" config="config\antiadwa_leak.ini"/>
  </Group>    
 <Group Level="Strengthen" Name="体验优化" GroupType="4">
    <Plugin dll="SoftMgr\SoftUpdate.dll" config="SoftMgr\SoftExamConfig.xml" />
  </Group>
</Plugins>
